Run of scrub-obsolete for exim4

Try this locally (using the lintian-brush package):

debcheckout exim4
cd exim4
deb-scrub-obsolete
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
Opening branch at https://salsa.debian.org/exim-team/exim4.git/,branch=master
Cached branch URL file:/home/janitor/vcs/git/exim4,branch=master missing: Branch does not exist: Not a branch: "/home/janitor/vcs/git/exim4/": location is a repository.
40/509)
Total 18918 (delta 212), reused 424 (delta 167), pack-reused 18409
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-custom (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-heavy (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-light (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-custom (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-heavy (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-light (<<${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-base (>= ${Upstream-Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-base (<< ${source:Version}.1)", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-base (>= ${source:Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-light (>= ${source:Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-heavy (>= ${source:Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-daemon-custom (>= ${source:Version})", returning it raw
  warnings.warn(
/home/janitor/debian-janitor/debmutate/debmutate/_deb822.py:116: UserWarning: cannot parse package relationship "exim4-base (>= ${Upstream-Version})", returning it raw
  warnings.warn(
Worker failed (formatting-unpreservable): unable to preserve formatting while editing /home/janitor/tmp/tmpjc59e3_z/exim4/debian/control
INFO:brz:Worker failed (formatting-unpreservable): unable to preserve formatting while editing /home/janitor/tmp/tmpjc59e3_z/exim4/debian/control
Elapsed time: 0:00:36.687278
INFO:brz:Elapsed time: 0:00:36.687278

Full worker log